Subject: RE: [dhcwg] Root Path and DHCPv6

From: "Bernie Volz (EUD)" <[email-masked]>
Date: Wed, 15 Jan 2003 10:11:11 -0600

Thomas:

I believe that the communication of the booting information should be fairly easy
and straight forward as a set of option definitions. The WG can work on it when
someone submits an I-D?

- Bernie

-----Original Message-----
From: Thomas Narten [mailto:[email-masked]]
Sent: Wednesday, January 15, 2003 10:21 AM
To: [email-masked]
Subject: [dhcwg] Root Path and DHCPv6

A set of ISCSI documents are making their way through the IESG. My
review of draft-ietf-ips-iscsi-boot-08.txt included the following
comment:

> >    A DHCP server (v4 or v6) MAY instruct an iSCSI client how to reach
> >    its boot device. This is done using the variable length DHCP option
> >    named Root Path. The use of the option field is reserved for iSCSI
> >    boot use by prefacing the string with "iscsi:".
> 
> should reference the Root Path RFC (2132 I believe). And, I don't
> think there is a Root Path option in DHCPv6. This should be taken to
> the DHC WG for followup, if appropriate...

Is the whole topic of using DHCPv6 for booting something the WG needs
to think about, or is this an easy add on?

Thomas
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg